www.zonamovilidad.es
lunes 06 de junio de 2016, 11:47h

google+

linkedin

Comentar

WhatsApp

  • Compartir en Meneame

El 1 de enero de 2017, la app de mensajería de Facebook, Whatsapp, dejará de funcionar en los dispositivos que no actualicen su sistema operativo y que continúen con las versiones más antiguas, es decir, Android 2.1 o 2.2.

La compañía ya había comunicado que la aplicación de mensajería dejaría de ser viable en las versiones más antiguas de Android a finales de 2016. Ahora, desde Whatsapp han confirmado que el 31 de diciembre de este año será cuando la app deje de estar operativa en las versiones más antiguas de Android.

Hasta el fin de 2016

Whatsapp ha hecho pública la fecha con el fin de alertar a los usuarios de las versiones 2.1 y 2.2 de Android y favorecer las actualizaciones a versiones más actualizadas y compatibles con la aplicación de mensajería. Además, Whatsapp ha comenzado a avisar a los usuarios afectados que tendrán que pasar a una versión más reciente para seguir usando el servicio.

"Lamentablemente, después del 31 de diciembre de 2016 no podrás seguir usando WhatsApp en este teléfono, ya que dejará de ser compatible con WhatsApp". Se trata del mensaje que los usuarios afectados han recibido o recibirán para ser prevenidos del fin de la aplicación de mensajería de Facebook en las versiones del sistema operativo de Google ya mencionadas.

¿Te ha parecido interesante esta noticia?    Si (0)    No(0)
  • Compartir en Meneame

+

0 comentarios